#include "stdafx.h"
#include "0311VC01.h"
#include <windows.h>

using namespace VC01;

int APIENTRY _tWinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPTSTR    lpCmdLine,
                     int       nCmdShow)
{
	System::Threading::Thread::CurrentThread->ApartmentState = System::Threading::ApartmentState::STA;
	Application::Run(new frm0311VC01());
	return 0;
}
